td.adress {
width:150px;
font: bold 7pt Verdana, Tahoma, Arial;
}

td.blank {
font: normal 1px Times New Roman, Arial, Verdana;
}

td.nick {
font: bold 10pt Verdana, Tahoma, Arial;
color: #000000; 
padding: 2px;
padding-left:5px;
padding-right:5px;
}

a.item {
font: 10pt Verdana, Tahoma, Arial;
color: #000000;
text-decoration: none;
}

a.item:hover {
font: 10pt Verdana, Tahoma, Arial;
color: #34613E;
text-decoration: underline;
}

a.bitem {
font: 8pt Verdana, Tahoma, Arial;
color: #000000;
text-decoration: none;
}

a.bitem:hover {
font: 8pt Verdana, Tahoma, Arial;
color: #34613E;
text-decoration: underline;
}

td.menu {
padding: 5px;
height: 40px;
font: normal 12pt Verdana, Tahoma, Arial;
}

td.separ {
width:5px;
font: normal 12pt Tahoma, Verdana, Arial;
}

td.separ2 {
width:5px;
font: normal 7pt Tahoma, Verdana, Arial;
}

td.graybar {
height: 40px;
font: normal 1px Times New Roman, Arial, Verdana;
background-image: url('images/menubar.jpg');
}

td.greenbar {
height: 40px;
font: normal 1px Times New Roman, Arial, Verdana;
background-image: url('images/greenbar.jpg');
}

td.greenstripe {
font: normal 1px Times New Roman, Arial, Verdana;
padding: 2px;
padding-top: 7px;
background-image: url('images/greenstripe.gif');
}

td.copyright {
font: normal 10px Verdana, Arial, Tahoma;
padding: 5px;

}
